### Method

# Xdp Portal dynamic_launcher_launch

#### Declaration [src]

    gboolean
    xdp_portal_dynamic_launcher_launch (
      XdpPortal* portal,
      const char* desktop_file_id,
      const char* activation_token,
      GError** error
    )

#### Description

No description available.

#### Parameters

`desktop_file_id` | `const char*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`activation_token` | `const char*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `gboolean`
| No description available.